Browse Source

gnu: make-bootstrap: Update patching of gawk's configure.

* gnu/packages/make-bootstrap.scm (%static-inputs)[gawk]: Change
  "-export-dynamic" to "-Wl,-export-dynamic" to account for current
  'configure' file.
version-0.8.3
Ludovic Courtès 7 years ago
parent
commit
86d7043cad
  1. 2
      gnu/packages/make-bootstrap.scm

2
gnu/packages/make-bootstrap.scm

@ -181,7 +181,7 @@ for `sh' in $PATH, and without nscd, and with static NSS modules."
;; Since we use `-static', remove
;; `-export-dynamic'.
(substitute* "configure"
(("-export-dynamic") "")))
(("-Wl,-export-dynamic") "")))
,phases)))))
(inputs (if (%current-target-system)
`(("bash" ,%bash-static))

Loading…
Cancel
Save